Path::IsDev::Heuristic::Makefile(3)

NAME
Path::IsDev::Heuristic::Makefile - Determine if a path contains a Makefile

VERSION
version 1.001003

METHODS

  "files"
Files relevant to this heuristic:

    GNUmakefile
    makefile
    Makefile

  "matches"
Matches if any of the files in "files" exist as children of the "path"

AUTHOR
Kent Fredric <kentnl@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2017 by Kent Fredric <kentfredric@gmail.com>.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.